<?xml version="1.0" encoding="UTF-8"?>
<log>
	<logger name="jp.co.sds_corp" useParentHandlers="false">
		<level value="FINE" />
		<handler class="java.util.logging.ConsoleHandler">
			<formatter class="jp.co.sds_corp.util.log.FormattableFormatter" >
				<param name="format" value="%1$tY/%1$tm/%1$td %1$tH:%1$tM:%1$tS.%1$tL %5$08X [%2$s %4$s] %9$s%n" />
			</formatter>
		</handler>
	</logger>
</log>
